# Generated by Django 3.1.5 on 2022-03-16 19:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0012_auto_20211104_1704'),
    ]

    operations = [
        migrations.RenameField(
            model_name='region',
            old_name='image_id',
            new_name='image',
        ),
    ]
